win 10 升级远程连接服务器 要求的函数不为支持

先是展示错误信息:

图片 1

win10创新系统后,之前接连的服务器都连不达标了,应该据此一下道解决:

运转
gpedit.msc,打开当地组策略:计算机配置>管理模板>系统>凭据分配>加密Oracle修正,选择启用,选择易受攻击。

 

相关文章